<app-menu-label
  [selected]="selected"
  [loaded]="contentLoaded">
  <div class="slides-label-container">
    <b>SLIDES</b>
    <div class="text-clamp" data-cy="slides-label-id">
      {{displayId ?? labelId}}
    </div>
  </div>
</app-menu-label>
